RCCE(3)

NAME
RCCE_debug_unset - enables runtime debug messages for RCCE library calls.

SYNOPSIS
#include <rcce.h>

int RCCE_debug_unset(int dbg_disable);

DESCRIPTION
RCCE_debug_unset() disables runtime debug messages for RCCE library calls. The parameter dbg_disable can take on the following values.

dbg_disable
    Disables runtime debug messages for RCCE library calls. The parameter dbg_disable can take on the following values. RCCE_DEBUG_SYNCH Ignore error messages concerning synchronization.
    RCCE_DEBUG_COMM Ignore error messages concerning communication.
    RCCE_DEBUG_RPC Ignore error messages concerning power management.
    RCCE_DEBUG_ALL Ignore all error messages. Thisis the default.

RETURN VALUE
Upon successful completion RCCE_debug_unset() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE